## libjgraphx-java 1.8.0.3

=== debian/changelog ===
libjgraphx-java (1.8.0.3-1) experimental; urgency=low

  * New upstream release
  * Switch to dpkg-source 3.0 (quilt) format

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 19 Nov 2011 13:32:40 +0100

libjgraphx-java (1.8.0.1-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 26 Oct 2011 00:41:04 +0200

libjgraphx-java (1.7.0.7-1) experimental; urgency=low

  * New upstream release
  * Warning libjgraphx-java: needless-dependency-on-jre removed
  * Standards-Version updated to version 3.9.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 13 Jul 2011 05:00:42 +0200

libjgraphx-java (1.4.1.0-3) unstable; urgency=low

  * Upload in unstable

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 06 Feb 2011 15:24:50 +0100

libjgraphx-java (1.4.1.0-2) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 28 Sep 2010 22:01:01 +0200

libjgraphx-java (1.4.1.0-1) experimental; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 21 Sep 2010 16:00:39 +0200

libjgraphx-java (1.4.0.2-1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Sep 2010 13:57:17 +0200

libjgraphx-java (1.2.0.8-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 28 Jan 2010 14:53:00 +0100

libjgraphx-java (1.1.0.2-2) unstable; urgency=low

  * Make sure the compiled java can be used with java 1.5 (java1.5.diff)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 30 Nov 2009 09:54:16 +0100

libjgraphx-java (1.1.0.2-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 27 Nov 2009 11:59:52 +0100

libjgraphx-java (1.1.0.0-1) unstable; urgency=low

  * New upstream release
  * Added watch file

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 22 Nov 2009 23:30:00 +0100

libjgraphx-java (1.0.2.7-1) unstable; urgency=low

  * New upstream release
  * Drop the Suggests on ant-doc... Don't remember how it get here.

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 06 Nov 2009 23:54:22 +0100

libjgraphx-java (1.0.2.6-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Oct 2009 09:24:30 +0200

libjgraphx-java (1.0.2.4-2) unstable; urgency=low

  * default-jdk-builddep changed to default-jdk
  * JAVA_HOME_DIRS changed to /usr/lib/jvm/default-java
    Thanks to Michael Koch for the comments

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Sep 2009 16:37:09 +0200

libjgraphx-java (1.0.2.4-1) unstable; urgency=low

  * Initial Release (Closes: #548872)

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 29 Sep 2009 11:14:53 +0200
