=== debian/control ===
Source: libjgraphx-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Sylvestre Ledru <sylvestre@debian.org>
Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, quilt,  
 fop
Standards-Version: 3.9.2
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjgraphx-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgraphx-java
Homepage: http://www.jgraph.com/jgraphx.html

Package: libjgraphx-java
Architecture: all
Section: java
Priority: optional
Depends: libxerces2-java, ${misc:Depends}
Description: Java Swing Diagramming Library
 JGraph X is based on the mxGraph architecture, a re-designed core based 
 on JGraph experience. 
 .
 The new library API is designed to provide a much lower learning curve as
 well as making the feature set easier to extend and integrate. Sharing the
 model code base of mxGraph, the web diagramming library, enabling applications
 written in Java to be more easily ported to mxGraph-based web applications.
 .
 Overall, JGraph X provides more features that JGraph, with a far smaller code
 size and complexity. Redesigning the codebase from scratch now means
 implementing common feature extensions are easier and require less coding.
 A number of new loosely coupled application-centric features have been added,
 making prototyping even faster, without their usage restricting application
 flexibility.


Package: libjgraphx-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Priority: optional
Suggests: libjgraphx-java
Description: Java Swing Diagramming Library - API documentation and manual
 JGraph X is based on the mxGraph architecture, a re-designed core based 
 on JGraph experience. 
 .
 The new library API is designed to provide a much lower learning curve as
 well as making the feature set easier to extend and integrate. Sharing the
 model code base of mxGraph, the web diagramming library, enabling applications
 written in Java to be more easily ported to mxGraph-based web applications.
 .
 Overall, JGraph X provides more features that JGraph, with a far smaller code
 size and complexity. Redesigning the codebase from scratch now means
 implementing common feature extensions are easier and require less coding.
 A number of new loosely coupled application-centric features have been added,
 making prototyping even faster, without their usage restricting application
 flexibility.
 .
 This package contains the Javadoc API documentation.
