## libjgraphx-java 1.10.4.0

=== debian/changelog ===
libjgraphx-java (1.10.4.0-1) unstable; urgency=low

  * Upload to unstable
  * Standards-Version updated to version 3.9.4

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 27 May 2013 14:12:19 +0200

libjgraphx-java (1.10.4.0-1~exp1) experimental; urgency=low

  * New upstream release
  * Standards-Version updated to version 3.9.3

 -- Sylvestre Ledru <sylvestre@debian.org>  Tue, 04 Dec 2012 10:03:12 +0100
