## libjgraphx-java 2.1.0.7

=== debian/changelog ===
libjgraphx-java (2.1.0.7-6) unstable; urgency=medium

  * QA upload.
  * Redo build without CDBS (Closes: #1099964)

 -- Alexandre Detiste <tchet@debian.org>  Wed, 03 Sep 2025 23:40:13 +0200

libjgraphx-java (2.1.0.7-5) unstable; urgency=medium

  * QA upload.

  * Added Vcs-* entries pointing to salsa repo in d/control.
  * Updated d/gbp.conf to enforce the use of pristine-tar.
  * Updated Standards-Version from 3.9.4 to 4.7.0.
  * Use wrap-and-sort -at for debian control files.
  * Trim trailing whitespace.
  * Bump debhelper from deprecated 7 to 10.

 -- Petter Reinholdtsen <pere@debian.org>  Tue, 03 Dec 2024 23:16:52 +0100

libjgraphx-java (2.1.0.7-4) unstable; urgency=medium

  * QA upload
  * Drop patchsys-quilt.mk
  * Drop Vcs fields
  * Set new upstream URL (Closes: #822458)
  * Clean example files (Closes: #1045185)
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Wed, 12 Jun 2024 19:06:34 +0000

libjgraphx-java (2.1.0.7-3) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #907548)
  * debian/control: Remove Uploaders field.

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 21:15:51 -0300

libjgraphx-java (2.1.0.7-2) unstable; urgency=medium

  * Team upload.

  [ tony mancill ]
  * Moved the package to Git

  [ Markus Koschany ]
  * Fix CVE-2017-18197. (Closes: #891796)

 -- Markus Koschany <apo@debian.org>  Tue, 19 Feb 2019 19:21:46 +0100

libjgraphx-java (2.1.0.7-1) unstable; urgency=low

  * New upstream release

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 05 Aug 2013 14:09:28 +0200
