=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: libjgraphx-java
 Section: java
 Priority: optional
-Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
-Uploaders: Sylvestre Ledru <sylvestre@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, ant, default-jdk, quilt,  
- fop
-Standards-Version: 3.9.2
-Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjgraphx-java
-Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjgraphx-java
-Homepage: http://www.jgraph.com/jgraphx.html
+Maintainer: Debian QA Group <packages@qa.debian.org>
+Build-Depends: ant,
+               debhelper-compat (= 13),
+               default-jdk,
+               javahelper,
+               fop,
+Standards-Version: 4.7.2
+Vcs-Git: https://salsa.debian.org/java-team/libjgraphx-java.git
+Vcs-Browser: https://salsa.debian.org/java-team/libjgraphx-java
 
 Package: libjgraphx-java
 Architecture: all
-Section: java
-Priority: optional
-Depends: libxerces2-java, ${misc:Depends}
+Depends: libxerces2-java,
+         ${misc:Depends},
 Description: Java Swing Diagramming Library
- JGraph X is based on the mxGraph architecture, a re-designed core based 
- on JGraph experience. 
+ JGraph X is based on the mxGraph architecture, a re-designed core based
+ on JGraph experience.
  .
  The new library API is designed to provide a much lower learning curve as
  well as making the feature set easier to extend and integrate. Sharing the
@@ -31,16 +31,15 @@
  making prototyping even faster, without their usage restricting application
  flexibility.
 
-
 Package: libjgraphx-java-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
-Depends: ${misc:Depends}
-Priority: optional
-Suggests: libjgraphx-java
+Depends: ${misc:Depends},
+Suggests: libjgraphx-java,
 Description: Java Swing Diagramming Library - API documentation and manual
- JGraph X is based on the mxGraph architecture, a re-designed core based 
- on JGraph experience. 
+ JGraph X is based on the mxGraph architecture, a re-designed core based
+ on JGraph experience.
  .
  The new library API is designed to provide a much lower learning curve as
  well as making the feature set easier to extend and integrate. Sharing the
