=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --with javahelper

execute_after_dh_auto_install:
	install -m 644 -D lib/jgraphx.jar debian/libjgraphx-java/usr/share/java/jgraphx-$(DEB_VERSION_UPSTREAM).jar
	ln -s jgraphx-$(DEB_VERSION_UPSTREAM).jar debian/libjgraphx-java/usr/share/java/jgraphx.jar
