=== debian/watch ===
version=3
opts=mode=git \
https://github.com/jgraph/jgraphx.git refs/tags/v([\d\.]+) \
  debian debian/orig-tar.sh
